[@rxap/data-grid](../wiki/globals) / DataGridModule

# Class: DataGridModule

Defined in: [data-grid.module.ts:24](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/data-grid/src/lib/data-grid.module.ts#L24)

## Constructors

### new DataGridModule()

> **new DataGridModule**(): [`DataGridModule`](../wiki/Class.DataGridModule)

#### Returns

[`DataGridModule`](../wiki/Class.DataGridModule)
